## rust-indefinite 0.1.2

=== debian/changelog ===
rust-indefinite (0.1.2-1) unstable; urgency=medium

  * Package indefinite 0.1.2 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 28 Dec 2022 16:40:32 +0100
