## rust-indefinite 0.1.6

=== debian/changelog ===
rust-indefinite (0.1.6-1) unstable; urgency=medium

  * Package indefinite 0.1.6 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 16 Jun 2023 19:58:47 +0200
