=== debian/control ===
--- 
+++ 
@@ -26,12 +26,16 @@
  librust-regex-1+default-dev (>= 1.7.0-~~)
 Provides:
  librust-indefinite+default-dev (= ${binary:Version}),
+ librust-indefinite+macros-dev (= ${binary:Version}),
  librust-indefinite-0-dev (= ${binary:Version}),
  librust-indefinite-0+default-dev (= ${binary:Version}),
+ librust-indefinite-0+macros-dev (= ${binary:Version}),
  librust-indefinite-0.1-dev (= ${binary:Version}),
  librust-indefinite-0.1+default-dev (= ${binary:Version}),
- librust-indefinite-0.1.2-dev (= ${binary:Version}),
- librust-indefinite-0.1.2+default-dev (= ${binary:Version})
+ librust-indefinite-0.1+macros-dev (= ${binary:Version}),
+ librust-indefinite-0.1.6-dev (= ${binary:Version}),
+ librust-indefinite-0.1.6+default-dev (= ${binary:Version}),
+ librust-indefinite-0.1.6+macros-dev (= ${binary:Version})
 Description: Prefix a noun with an indefinite article - a or an - based on whether it begins with a vowel - Rust source code
  This package contains the source for the Rust indefinite crate, packaged by
  debcargo for use with cargo and dh-cargo.
