## rust-indefinite 0.1.7

=== debian/changelog ===
rust-indefinite (0.1.7-1) unstable; urgency=medium

  * Package indefinite 0.1.7 from crates.io using debcargo 2.6.1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 19 Dec 2023 15:04:21 -0500
