=== debian/control ===
Source: rust-indefinite
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indefinite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indefinite
X-Cargo-Crate: indefinite
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-indefinite-dev is very long, consider overriding

Package: librust-indefinite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+default-dev (>= 1.9-~~)
Provides:
 librust-indefinite+default-dev (= ${binary:Version}),
 librust-indefinite+macros-dev (= ${binary:Version}),
 librust-indefinite-0-dev (= ${binary:Version}),
 librust-indefinite-0+default-dev (= ${binary:Version}),
 librust-indefinite-0+macros-dev (= ${binary:Version}),
 librust-indefinite-0.1-dev (= ${binary:Version}),
 librust-indefinite-0.1+default-dev (= ${binary:Version}),
 librust-indefinite-0.1+macros-dev (= ${binary:Version}),
 librust-indefinite-0.1.7-dev (= ${binary:Version}),
 librust-indefinite-0.1.7+default-dev (= ${binary:Version}),
 librust-indefinite-0.1.7+macros-dev (= ${binary:Version})
Description: Prefix a noun with an indefinite article - a or an - based on whether it begins with a vowel - Rust source code
 Source code for Debianized Rust crate "indefinite"
