## rust-indefinite 0.1.8

=== debian/changelog ===
rust-indefinite (0.1.8-1) unstable; urgency=medium

  * Package indefinite 0.1.8 from crates.io using debcargo 2.6.1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 27 Oct 2024 10:38:13 +0100
