=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-indefinite
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -10,7 +10,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indefinite]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indefinite
 X-Cargo-Crate: indefinite
@@ -33,8 +33,8 @@
  librust-indefinite-0.1-dev (= ${binary:Version}),
  librust-indefinite-0.1+default-dev (= ${binary:Version}),
  librust-indefinite-0.1+macros-dev (= ${binary:Version}),
- librust-indefinite-0.1.7-dev (= ${binary:Version}),
- librust-indefinite-0.1.7+default-dev (= ${binary:Version}),
- librust-indefinite-0.1.7+macros-dev (= ${binary:Version})
+ librust-indefinite-0.1.8-dev (= ${binary:Version}),
+ librust-indefinite-0.1.8+default-dev (= ${binary:Version}),
+ librust-indefinite-0.1.8+macros-dev (= ${binary:Version})
 Description: Prefix a noun with an indefinite article - a or an - based on whether it begins with a vowel - Rust source code
  Source code for Debianized Rust crate "indefinite"
