=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test indefinite 0.1.8 --all-targets --all-features
Features: test-name=rust-indefinite:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indefinite 0.1.8 --all-targets
Features: test-name=librust-indefinite-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indefinite 0.1.8 --all-targets --no-default-features --features macros
Features: test-name=librust-indefinite-dev:macros
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indefinite 0.1.8 --all-targets --no-default-features
Features: test-name=librust-indefinite-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
